最新版のphpライブラリにしたいです。再インストール方法を教えてください。